FROM python:3.8-slim
WORKDIR /var/www
COPY ./requirements.txt requirements.txt
RUN pip install -r requirements.txt
COPY . .
RUN python manage.py migrate blog
RUN python manage.py migrate 
EXPOSE 8000

CMD python manage.py runserver 0.0.0.0:8000
